<html lang="ES">
    <head>
        <title>Ejercicio 6</title>
        <link rel="stylesheet" href="main.css">
    </head>
    <body>
        <header>
            <h1>Web en HTML5 con zoom vía CSS para pantallas grandes</h1>
            <p>[Más ajustes para tablets y móviles]</p>
            <nav>
                <ul>
                    <li><a href="#">Enlace interno #1</a></li>
                    <li><a href="#">Enlace interno #2</a></li>
                    <li><a href="#">Enlace interno #3</a></li>
                    <li><a href="#">Enlace interno #4</a></li>
                </ul>
            </nav>
        </header>
        <aside>
            <div>
                <h4>Apartado</h4>
                <p>Espacio para anuncios u otro contenido de la página que no está relacionado con el tema central de la misma.</p>
            </div>
        </aside>
        <main>
            <section>
                <p>Sección Uno</p>
                <article>
                    <div class="titular">
                        <h1>Título del primer artículo de la primera sección</h1>
                        <h3>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.</h3>
                    </div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis lacus nibh, dictum ac nisi commodo, pulvinar sagittis erat. Maecenas maximus ultricies diam, vitae dictum ligula blandit vel. Vestibulum posuere nulla aliquam fringilla feugiat. Proin egestas interdum nibh non accumsan. Duis nibh justo, auctor vel velit ut, rutrum malesuada libero. Donec tempor nec erat et dignissim. Morbi eu tincidunt odio, eget dapibus dui. Maecenas commodo, ipsum vel molestie tristique, purus sem rutrum metus, vitae mattis magna metus vitae dui. Sed odio mauris, sollicitudin ut mi eu, iaculis convallis urna. Maecenas efficitur odio a augue tristique, id ultricies nisl ornare. Vestibulum gravida nisi nunc, quis laoreet ex faucibus sed. Sed tortor felis, mollis non vehicula vel, convallis ut diam.</p>
                    <p>Curabitur sit amet leo ex. Quisque rutrum est vulputate lectus pulvinar, sit amet scelerisque velit consectetur. Phasellus volutpat lacus mollis venenatis mollis. Aenean condimentum sed velit id porttitor. Nam pharetra semper maximus. Maecenas et nulla nisi. Integer scelerisque ligula ac pulvinar facilisis. Sed in felis urna. Donec tempor ante a dui aliquam, et aliquam lacus posuere. Fusce tristique posuere posuere. Donec semper, nunc at interdum porta, augue orci lobortis sapien, id venenatis nulla diam at ante. Duis suscipit maximus euismod.</p>
                    <p>Pie del artículo</p>
                </article>
                <article>
                    <div class="titular">
                        <h1>Título del segundo artículo de la primera sección</h1>
                        <h3>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.</h3>
                    </div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis lacus nibh, dictum ac nisi commodo, pulvinar sagittis erat. Maecenas maximus ultricies diam, vitae dictum ligula blandit vel. Vestibulum posuere nulla aliquam fringilla feugiat. Proin egestas interdum nibh non accumsan. Duis nibh justo, auctor vel velit ut, rutrum malesuada libero. Donec tempor nec erat et dignissim. Morbi eu tincidunt odio, eget dapibus dui. Maecenas commodo, ipsum vel molestie tristique, purus sem rutrum metus, vitae mattis magna metus vitae dui. Sed odio mauris, sollicitudin ut mi eu, iaculis convallis urna. Maecenas efficitur odio a augue tristique, id ultricies nisl ornare. Vestibulum gravida nisi nunc, quis laoreet ex faucibus sed. Sed tortor felis, mollis non vehicula vel, convallis ut diam.</p>
                    <p>Curabitur sit amet leo ex. Quisque rutrum est vulputate lectus pulvinar, sit amet scelerisque velit consectetur. Phasellus volutpat lacus mollis venenatis mollis. Aenean condimentum sed velit id porttitor. Nam pharetra semper maximus. Maecenas et nulla nisi. Integer scelerisque ligula ac pulvinar facilisis. Sed in felis urna. Donec tempor ante a dui aliquam, et aliquam lacus posuere. Fusce tristique posuere posuere. Donec semper, nunc at interdum porta, augue orci lobortis sapien, id venenatis nulla diam at ante. Duis suscipit maximus euismod.</p>
                    <p>Pie del artículo</p>
                </article>
            </section>
            <section>
                <p>Sección Dos</p>
                <article>
                    <div class="titular">
                        <h1>Título del primer artículo de la segunda sección</h1>
                        <h3>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.</h3>
                    </div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis lacus nibh, dictum ac nisi commodo, pulvinar sagittis erat. Maecenas maximus ultricies diam, vitae dictum ligula blandit vel. Vestibulum posuere nulla aliquam fringilla feugiat. Proin egestas interdum nibh non accumsan. Duis nibh justo, auctor vel velit ut, rutrum malesuada libero. Donec tempor nec erat et dignissim. Morbi eu tincidunt odio, eget dapibus dui. Maecenas commodo, ipsum vel molestie tristique, purus sem rutrum metus, vitae mattis magna metus vitae dui. Sed odio mauris, sollicitudin ut mi eu, iaculis convallis urna. Maecenas efficitur odio a augue tristique, id ultricies nisl ornare. Vestibulum gravida nisi nunc, quis laoreet ex faucibus sed. Sed tortor felis, mollis non vehicula vel, convallis ut diam.</p>
                    <p>Curabitur sit amet leo ex. Quisque rutrum est vulputate lectus pulvinar, sit amet scelerisque velit consectetur. Phasellus volutpat lacus mollis venenatis mollis. Aenean condimentum sed velit id porttitor. Nam pharetra semper maximus. Maecenas et nulla nisi. Integer scelerisque ligula ac pulvinar facilisis. Sed in felis urna. Donec tempor ante a dui aliquam, et aliquam lacus posuere. Fusce tristique posuere posuere. Donec semper, nunc at interdum porta, augue orci lobortis sapien, id venenatis nulla diam at ante. Duis suscipit maximus euismod.</p>
                    <p>Pie del artículo</p>
                </article>
                <article>
                    <div class="titular">
                        <h1>Título del segundo artículo de la segunda sección</h1>
                        <h3>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.</h3>
                    </div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis lacus nibh, dictum ac nisi commodo, pulvinar sagittis erat. Maecenas maximus ultricies diam, vitae dictum ligula blandit vel. Vestibulum posuere nulla aliquam fringilla feugiat. Proin egestas interdum nibh non accumsan. Duis nibh justo, auctor vel velit ut, rutrum malesuada libero. Donec tempor nec erat et dignissim. Morbi eu tincidunt odio, eget dapibus dui. Maecenas commodo, ipsum vel molestie tristique, purus sem rutrum metus, vitae mattis magna metus vitae dui. Sed odio mauris, sollicitudin ut mi eu, iaculis convallis urna. Maecenas efficitur odio a augue tristique, id ultricies nisl ornare. Vestibulum gravida nisi nunc, quis laoreet ex faucibus sed. Sed tortor felis, mollis non vehicula vel, convallis ut diam.</p>
                    <p>Curabitur sit amet leo ex. Quisque rutrum est vulputate lectus pulvinar, sit amet scelerisque velit consectetur. Phasellus volutpat lacus mollis venenatis mollis. Aenean condimentum sed velit id porttitor. Nam pharetra semper maximus. Maecenas et nulla nisi. Integer scelerisque ligula ac pulvinar facilisis. Sed in felis urna. Donec tempor ante a dui aliquam, et aliquam lacus posuere. Fusce tristique posuere posuere. Donec semper, nunc at interdum porta, augue orci lobortis sapien, id venenatis nulla diam at ante. Duis suscipit maximus euismod.</p>
                    <p>Pie del artículo</p>
                </article>
            </section>
        </main>
        <footer>
            <p>Información de pie de página</p>
            <p>Dirección de contacto | www.rosersantisimo.net</p>
        </footer>
    </body>
</html>